<apex:page StandardController="Opportunity" extensions="Sites_DIA_Type_Page" sidebar="False" showHeader="False">
<html dir="ltr" lang="en-US">
    <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
 
    <title>DISH - DIA Request Type</title>
 
    <!--- CSS --->
   
    </head>
<style>
/* ------- This is the CSS Reset ------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, 
abbr, acronym, address, big, cite, code, del,
dfn, em, img, ins, kbd, q, s, samp, small,
strike, strong, sub, sup, tt, var, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label,
legend, table, caption, tbody, tfoot, thead, tr,
th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu,
nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* ------- HTML5 display-role reset for older browsers ------- */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* ------- Remove Chromes border around active fields ------- */

*:focus {
    outline: none;
}

/* ------- Disable background and border for input fields ------- */

input {
    background: transparent;
    border: 0;
}



/* --------------------------------------------------------------- */

/* ------- Body ------- */

body {
    background: #eeeeee url('https://c.cs10.content.force.com/servlet/servlet.ImageServer?id=015J00000009BC5&amp;oid=00DJ000000073h5&amp;lastMod=1348152404000') top left repeat;
}


/* ------- Container ------- */

#container {
    margin: auto;
    margin-top: 180px;
    width: 524px;
    height: 262px;
    text-align: left;
    font-family: Verdana, Arial;
    font-weight: normal;
    font-size: 12px;
    color: #ffffff;
}


/* ------- Login Form ------- */

form, .welcome {
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bbVs&amp;oid=00D600000006sHg&amp;lastMod=1350663050000') top left no-repeat;
    width: 524px;
    height: 262px;
    padding-top: 1px;
}

.login, .welcome-user {
    width: 470px;
    float: left;
    margin-top: 33px;
    margin-left: 40px;
    font-size: 20px;
}

.username-text {
    width: 4:)00px;
    float: left;
    margin-top: 70px;
    margin-left: 40px;
}

.message-text {
    width: 360px;
    float: left;
    margin-top: 30px;
    margin-left: 40px;
}

.error-text {
    width: 360px;
    float: left;
    margin-top: -50px;
    margin-left: 120px;
    font-weight:bold;
    color:#c90202;
}

.username-field {
    width: 200px;
    height: 38px;
    float:left;
    margin-top: 15px;
    margin-left: 175px;
}


input[type="text"], input[type="password"] {
    width: 120px;
    height: 16px;
    margin-top: 10px;
    margin-left: 10px;
    font-family: Verdana, Arial;
    font-size: 16px;
    color: #2d2d2d;
}


.submit {
    width: 55px;
    height: 53px;
    float: left;
    margin-top: 0px;
    margin-left: 45px;
    font-family: Verdana, Arial;
    font-weight:bold; 
    font-size: 26px;
    color: #ffffff;
}

</style>
 
    <body>
        <div id="container">
            <apex:form >
                <div class="login">LOGIN</div>
                <div class="username-text" >Do you sell food or beverage for immediate consumption?</div>
              
                 <div  class="username-field">
                    <apex:selectList value="{!nameQuery}" size="1" required="true">
                        <apex:selectOptions value="{!items}"/>
                      </apex:selectList>
                </div>
                 <div class="message-text"></div>
                 
                 <apex:commandlink styleclass="submit" action="{!Next}" ><span> Go </span> </apex:commandlink>
                 
                 <div >
                 <apex:outputText value="{!error}" styleclass="error-text"></apex:outputText> 
                </div>              
              
            </apex:form>
  </div>
  </body>
  </html>

</apex:page>